smartpls can't install in ubuntu

Report and discuss bugs of SmartPLS 2. To report bugs of the new SmartPLS 3 software, create a ticket in our helpdesk.
Post Reply
prayudha
PLS Junior User
Posts: 1
Joined: Wed Mar 05, 2014 3:11 am
Real name and title:

smartpls can't install in ubuntu

Post by prayudha » Fri Jul 04, 2014 5:38 am

can help me how to compile smartpls for linux on ubuntu, iam used ubuntu 14.04 and already installed JRE 7 on my os..., or must be used wine to installed using smartpls for windows? please help me to solved this...
hshshshhshsh

Post Reply